/* Desktop */

#mcd-email
{
    width: 328px;
    min-height: 18px;
    color: #FFFFFF;
    font-family: '__Uni Sans Book_5';
    font-size: 18px;
    font-weight: 300;
    padding: 6px;
}

#mcd-email-phone
{
    width: 228px;
    min-height: 14px;
    color: #FFFFFF;
    font-family: '__Uni Sans Book_5';
    font-size: 14px;
    font-weight: 200;
    padding: 6px;
}

#mc-embedded-subscribe
{
    z-index: 104;
    min-height: 41px;
    width: 131px;
    position: relative;
    margin-right: -10000px;
    margin-top: 46px;
    left: 105px;
    background: url("u856-17.png") no-repeat 0px 0px;
}

#mc-embedded-subscribe:hover
{
    background: url("u856-17-r.png") no-repeat 0px 0px;
}

#mc-embedded-subscribe:active
{
    background: url("u856-17-m.png") no-repeat 0px 0px;
}

#u584-4
{
    z-index: 113;
    width: 328px;
    min-height: 18px;
    border-width: 2px;
    border-style: solid;
    border-color: #FFFFFF;
    background-color: transparent;
    border-radius: 5px;
    padding: 6px;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
    font-family: '__Uni Sans Book_5';
    font-weight: 300;
    position: relative;
    margin-right: -10000px;
}

#div857:hover #u584-4
{
    border-color: #FFFFFF;
    background-color: transparent;
    padding-top: 6px;
    padding-bottom: 6px;
    min-height: 18px;
    width: 328px;
    margin: 0px -10000px 0px 0px;
}

#u584-4p
{
    z-index: 113;
    width: 268px;
    min-height: 18px;
    border-width: 2px;
    border-style: solid;
    border-color: #FFFFFF;
    background-color: transparent;
    border-radius: 5px;
    padding: 6px;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 14px;
    font-family: '__Uni Sans Book_5';
    font-weight: 300;
    position: relative;
    margin-right: -10000px;
}

#div857p:hover #u584-4p
{
    border-color: #FFFFFF;
    background-color: transparent;
    padding-top: 6px;
    padding-bottom: 6px;
    min-height: 18px;
    width: 268px;
    margin: 0px -10000px 0px 0px;
}


/* Tablet*/
#mc-embedded-subscribe-tablet
{
    z-index: 123;
    min-height: 35px;
    width: 41px;
    position: relative;
    margin-right: -10000px;
    left: 352px;
    background: url("../assets/u850-17.png") no-repeat 0px 0px;
}

#mc-embedded-subscribe-tablet:hover
{
    background: url("../assets/u850-17-r.png") no-repeat 0px 0px;
}

#mc-embedded-subscribe-tablet:active
{
    background: url("../assets/u850-17-m.png") no-repeat 0px 0px;
}

/* Tablet*/
#mc-embedded-subscribe-phone
{
    z-index: 123;
    min-height: 35px;
    width: 41px;
    position: relative;
    margin-right: -10000px;
    left: 290px;
    background: url("../assets/u850-17.png") no-repeat 0px 0px;
}

#mc-embedded-subscribe-phone:hover
{
    background: url("../assets/u850-17-r.png") no-repeat 0px 0px;
}

#mc-embedded-subscribe-phone:active
{
    background: url("../assets/u850-17-m.png") no-repeat 0px 0px;
}